<?php

date_default_timezone_set('America/Bogota');
setlocale(LC_ALL, "es_ES@euro", "es_ES", "esp");

$servername = "localhost";
$username = "root";
$password = "";
$dbname = "innovasu_innovasuelas2026";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

if (!$conn->set_charset("utf8")) {//asignamos la codificaci贸n comprobando que no falle
    die("Error cargando el conjunto de caracteres utf8");
}


$meta = 30000;

?>